Subject: RE: bug#48421: 28.0.50; Edit region for query-replace gets lost

From: "Bob Floyd" <[email-masked]>
Date: Mon, 17 May 2021 08:56:00 -0700

Understood, thanks.

BTW, While #48107 is fixed in the development version I continue to have the
problem as I work - tags-query fails to find all occurrences. Hope I can pay
enough attention to my keystrokes to reproduce it in a simple test. 

-----Original Message-----
From: Gregory Heytings [mailto:[email-masked]] 
Sent: Saturday, May 15, 2021 2:46 AM
To: Bob Floyd
Cc: 'Juri Linkov'; [email-masked]
Subject: Re: bug#48421: 28.0.50; Edit region for query-replace gets lost

>
> Yes, I know you fixed it in bug#45617 as it was I who reported it, and 
> thank you!
>
> However, it has resurfaced in the development version I'm using - 
> perhaps the fix was not put into the repository?
>

That's because bug#45617 was fixed in the trunk on Jan 29th, and the Emacs 
version you have is from Jan 15th.  Currently there is no build of a later 
development version available, but you should regularly check 
https://alpha.gnu.org/gnu/emacs/pretest/windows/emacs-28/ .